.row{
	width: 960px;
}

.row-a{
	width: 1000px;
}

.spna12{
	width: 960px;
}

.spna12-a{
	width: 920px;
}

.span11{
	width: 880px;
}

.span10{
	width: 800px;
}

.span9{
	width: 700px;
}

.span8{
	width: 640px;
}

.span7{
	width: 560px;
}

.span6{
	width: 480px:
}

.span5{
	width: 400px;
}

.span4{
	width: 320px;
}

.span4-a{
	width: 330px;
}

.span3{
	width: 240px;
}

.span3-a{
	width: 260px;
}

.span2{
	width: 160px;
}

.span1{
	width: 80px;
}



@media screen and (max-width: 990px) {
	.row{
		width: 756px;
	}

	.row-a{
		width: 768px;
	}

	.spna12{
		width: 756px;
	}

	.spna12-a{
		/*width: ;*/
	}

	.span11{
		width: 693px;
	}

	.span10{
		width: 700px;
	}

	.span9{
		width: 567px;
	}

	.span8{
		width: 504px;
	}

	.span7{
		width: 441px;
	}

	.span6{
		width: 378px:
	}

	.span5{
		width: 315px;
	}

	.span4, .span4-a{
		width: 252px;
	}

	.span3{
		width: 189px;
	}

	.span3-a{
		width: 189px;
	}

	.span2{
		width: 126px;
	}

	.span1{
		width: 63px;
	}
	
	#headerwrap, #header, #logo{
		height: 120px;
	}
	
	#logo img{
		width: 80%;
	}
	
	#tagline{
		width: 328px !important;
	}
	
	#headinfo{
		padding-left: 0px;
		width: 280px !important;
	}
	
	#topspacer{
		height: 0px;
	}
	
	#navdiv{
		padding: 0px;
	}
	
	#navmenu{
		float: none;
		margin: 0 auto;
	}
	
	table.swmenu{
		left: -20px;
	}
	
	table#swmenu tbody tr td a{
		padding: 10px 7px 11px !important;
	}
	
	#boxcontent{
		margin-left: 5px;
	}
	
	#utility{
		padding: 0 10px;
	}
	
	#utility1{
		width: 496px;
	}
	
	#utility2{
		width: 30px;
	}
	
	#utility3{
		width: 180px;
	}
	
	#content100{
		width: 717px;
	}
	
	#mainbottom1{
		width: 220px !important;
	}
	
	#mainbottom2, #mainbottom3, #mainbottom4{
		width: 176px !important;
	}
	
	.moduletable_mainbottom{
		padding: 0 0 0 15px;
	}
	
	.moduletable_mainbottom img{
		padding:0px;
		width: 95%;
	}
	
	#content75{
		padding: 20px;
    	width: 444px;
	}
	
	ul.gkTabs li{
		padding: 0 13px !important;
	}
	
	.TDB-footer-follow-link iframe{
		width: 153px !important;
	}
	
	div#maximenuck ul.maximenuck{
		padding: 0px;
	}
	
	div#maximenuck ul.maximenuck li.maximenuck.level1{
		padding: 4px 11px 2px !important;
	}
}

@media screen and (max-width: 640px) {
	.row{
		width: 336px;
	}

	.row-a{
		width: 336px;
	}

	.spna12{
		width: 308px;
	}

	.spna12-a{
		width: 340;
	}

	.span11{
		width: 280px;
	}

	.span10{
		width: 252px;
	}

	.span9{
		width: 224px;
	}

	.span8{
		width: 196px;
	}

	.span7{
		width: 168px;
	}

	.span6{
		width: 140px:
	}

	.span5{
		width: 112px;
	}

	.span4, .span4-a{
		/*width: 140px;*/
	}

	.span3{
		width: 84px;
	}

	.span3-a{
		width: 108px;
	}

	.span2{
		width: 56px;
	}

	.span1{
		width: 28px;
	}
	
	#logo{
		padding-right: 15px;	
	}
	
	#tagline{
		width: 175px !important;
	}
	
	#headinfo {
	    padding-left: 0;
	    width: 84px !important;
	}
	
	#headerwrap, #header, #logo{
		height: 80px
	}	
	
	#navmenu{
		float: left;
		margin: 0 auto;
		width: 323px !important;
	}
	
	#content100{
		overflow: scroll;
		width: 289px;
	}
	
	#bottom2 .moduletable_bottom div{
		left: -11px;
    	position: relative;
	}
	
	#footer1, #footer2, #footer3, #footer4, #footer5, #footer6{
		margin-top: 20px;
		width: 330px;
	}
	
	#content75{
		width: 290px;
	}
	
	#content75 div .moduletable_contenttop .custom_contenttop img{
		height: auto;
		width: 190px;
	}
	
	.gkHighlighterInterface{
		margin: 0 5px 0 0;
	}
	
	#rightcol{
		width: 285px;
	}
	
	#showcase{
		height: 373px;
	}
	
	#showcase1{
		height: 184px;
		width: 330px !important;
	}
	
	#showcase2{
		height: 190px;
		width: 330px !important;
	}
	
	#showcase2-1, #showcase2-2, #showcase2-3{
		height: 190px;
	}
	
	.moduletable_showcase2{
		padding: 20px 10px;
	}
	
	.supertable-row-head .supertable-cell-text{
		font-size: 79%;
	}
	
	.supertable .supertable-cell-text{
		font-size: 70%;
	}
	
	div#aiContactSafe_mainbody_1{
		width: 300px;
	}
	
	div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_right{
		float: left;
	}
	
	div#aiContactSafe_mainbody_1 input#aics_name,
	div#aiContactSafe_mainbody_1 input#aics_email,
	div#aiContactSafe_mainbody_1 input#aics_phone,
	div#aiContactSafe_mainbody_1 input#aics_subject,
	div#aiContactSafe_mainbody_1 textarea#aics_message{
		width: 245px;
	}
	
	.moduletable_spotlight{
		padding: 15px 5px;
	}
	
	.gkHighlighterGK4{
		width: 42%;
	}
	
	.gkHighlighterWrapper{
		width: 290px;
	}
	
	.gkHighlighterWrapper .gkHighlighterItem{
		width: 81%;
	}
	
	.box_skitter_large93 {width:330px;height:184px;}
	
	.box_skitter_small {width:200px;height:200px;}
	
	.box_skitter {border:0px solid #000; background:#000}
	
	.label_skitter h5{padding-left: 10px !important;}
	
	.label_skitter h5,.label_skitter h5 a{
		margin:0;
		font-family: BebasNeueRegular !important;
		font-size:22px !important;
		font-weight:normal !important;
		text-decoration:none !important;
		padding-right: 5px !important;
		padding-bottom:0px !important;
		padding-top:5px !important;
		color:#fff !important;
		line-height:27px !important;
		display: block !important;
		text-align:left !important;
	}
	
	.label_skitter p{
		letter-spacing: 0.4px !important;
		line-height:15px !important;
		margin:0 !important;
		font-family: Arial, Helvetica, sans-serif !important;
		font-size:10px !important;
		padding-left: 10px !important;
		padding-right: 5px !important;
		padding-bottom:2px !important;
		padding-top:0px !important;
		color:#fff !important;
		z-index:10 !important;
		display: block !important;
		text-align:left !important;
	} 
	
	.prev_button{
		 display: none;
	}
}